.movie-list {
    margin-left: 10%;
    margin-right: 10%;
}

.movie-list .favorites-count {
    background-color: red;
    color: white;
    padding: 0.8% 1.2%;
    border-radius: 6px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}